body{
margin:0;
padding:0;
background-color: #E3F4FE;
direction: rtl;
font:  Simplified Arabic,Arial;

}
img{border:0;}
a{text-decoration: none;
color: #12231A;

}

.main{
    background: #E0E4EF;
    margin: auto;
    width: 1000px;
}



#news-ticker {margin:10px 0px 10px; background: url(../images/news-ticker-bg.png) right no-repeat; height:35px;position:relative;overflow:hidden }
#news-ticker div {margin:5px 116px 0 18px; color:#05597B; height: 29px !important; overflow:hidden; list-style:none;font:bold 16px/20px Simplified Arabic,Arial;}
#news-ticker .more-news {background: none ; position:absolute; top:0px; left:3px; height: 29px;width: 16px;text-align: center;font: 20px YeMeNiAnA;color: #05597B;}
#news-ticker dl {display: block; margin: 0;}
#news-ticker dt, #news-ticker h1 , #news-ticker img {display: block;float: right;}
#news-ticker dt {background:none; color:#D98200; padding:0 6px; margin-left:4px; margin-top:6px; font:bold 16px/21px Simplified Arabic,Arial;}
#news-ticker dt a {color:#D98200;}
#news-ticker h1 {color:#05597B;margin:0 3px; font:bold 16px/30px Simplified Arabic,Arial;}
#news-ticker h1 a{color:#05597B;}
#news-ticker h1 a:hover{color:#D98200;}
#news-ticker img { margin:8px 3px 0 5px;}


.cell {
    margin-top: 3px;
font-size: 16px;
font-weight: bold;
text-align: right;
color: #D3D8E7;
background-image: url('../images/cell.gif');
background-repeat: repeat-x;
padding-right: 20px;
height: 30px;
padding-top: 4px;
}


#maincontainer{
width: 1000px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}
#topsection{
background: #2A3008;
height: 240px; /*Height of top section*/
}
#contentwrapper{
float: left;
width: 100%;
}
#contentcolumn{
margin-left: 300px; /*Set left margin to LeftColumnWidth*/
}
#leftcolumn{
float: left;
width: 300px; /*Width of left column*/
margin-left: -1000px; /*Set left margin to -(MainContainerWidth)*/

}
#footer{
clear: left;
width: 100%;
color: #000;
text-align: center;
padding: 5px 0;
background:  url("../images/foot.jpg") left  no-repeat ;


 
border-top:3px solid ;
}
#footer a{
color: #000;
font-weight:bold;
}

#foter {
   background: #97A07D;
	vertical-align: middle;
	height: 100px;
	padding: 11px;
	font-weight:bold;
	text-align: center;
    color: #7D0609;

} 
.foot{ 
 
    padding: 11px;
}

.footer{
	width:1000px; height:81px;line-height:25px;
	background:url(http://saqrcenter.net/templates/css/images/footer.png) #98A07D ; 
	padding-top:40px; color:#2E61A9;
	font:Tahoma; font-size:12px;}
.footer ul {list-style-type:none; display:inline-block; width:960px;}
.footer ul li{width:14%; float:right;}
.footer ul li a{color:#2E61A9; text-decoration:none;}
.footer ul li a:hover{color:#2E61A9;text-decoration:underline;}
.copy {margin-top:20px;}
.copy a{color:#FFF;text-decoration:none;}
.copy a:hover{color:#09F; text-decoration:underline;}
.innertube{
margin: 7px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}
#head{
   height: 195px;
   background:  url("../images/banar.png") top center  no-repeat ; 
}
/* ---------------------- Dolphin nav ---------------------- */
#stylefive{
	position:relative; margin-top:2px;
	display:block;
	height:29px;
	font-size:15px;
	font-weight:bold;
	background:transparent url(../images/topmenu.gif) repeat-x top right;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	border-bottom:3px solid #B40304;
	}
#stylefive ul{
	margin:0px;
	padding:0;
	list-style-type:none;
	width:auto;
	}
#stylefive ul li{
	display:block;
	float:right;
	margin:0;
	}
#stylefive ul li a{
	display:block;
	float:right;
	color:#fff;
	text-decoration:none;
	padding:7px 20px 7px 20px;
	height:14px;
	background:transparent url(../images/bgDIVIDER.gif) no-repeat top right;
	}
#stylefive ul li a:hover,#stylefive ul li a.current{
	color:#fff;
	background:#121E12 url(../images/bgDIVIDER.gif) no-repeat top right;
	}
/* ---------------------- END Dolphin nav ---------------------- */




/*  mainmenu  */ 
#Mmenu {
        width:250px;
        border-right: 1px solid #000;
        padding: 0 0 0 0;
        margin: 0;
        margin-bottom: 5px;
        font-family: "Times,Times New Roman",  serif;
                /*'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;*/
        font-size : 14px;
        background-color: #90bade;
        color: #333;
        }

        #Mmenu ul {
                list-style: none;
                margin: 0;
                padding: 0;
                border: none;
                }

        #Mmenu li {
                border-bottom: 1px solid #0E0F0F;
                margin: 0;
                list-style: none;
                list-style-image: none;
                }

        #Mmenu li a {
                display: block;
                padding: 5px 5px 5px 0.5em;
                border-left: 15px solid #7FA2B3;
                border-right: 15px solid #7FA2B3 ;
                background-color: #2476FF;
                color: #fff;
                text-decoration: none;
                width: 100%;
                }

        #Mmenu li a {
                width: auto;
                }

        #Mmenu li a:hover {
                border-left: 15px solid #2476FF;
                border-right: 15px solid #2476FF;
                background-color: #7FA2B3;
                color: #fff;
                }

      





#hotnews {
    margin: 3px;
	font-weight: bold; padding:10px;
	color: white;
    border: 1px solid #F01616 ;
}
#hotnews span {
     width: 70px;
     text-align: center;
    padding: 0; margin: 0;
	font-weight: bold; padding:10px;
	color: #232807;
    background: #F01616;
}


#lastnews {
      width: 100%;
    margin: 3px;
     padding-right: 10px;
	font-weight: bold; padding:0px;
	color: #FF0000;
    border: 1px solid #02062C ;
}
#lastnews div {
    text-align: center;
    width: 70px;
     margin-right: 5px;
	font-weight: bold; padding:10px;
	color: #232807;
    background: #F01616;
}


.newsnew {
    
    clear: both;
    display: block;
	border: 1px solid #959595;
	vertical-align: top;
	text-align: right;
	background-color: #d6d6d6;
	padding: 11px;
    padding-bottom: 25px;
	margin: 2px 1px 2px 2px;
    
}
 

#newspart {
	vertical-align: top;
	text-align: right;
	width: 650px;
}


.sec {
border: 1px solid #E3F0BA;
vertical-align: middle;
text-align: right;
background-color: #E3F0BA;
background-image: url('http://saqrcenter.net/templates/css/images/sec.gif');
background-repeat: no-repeat;
background-position: left top;
padding: 6px 15px 0px 8px;
height:27px;
font-size: 15px;
color: #fff;
font-weight: bold;
margin-top: 5px;
}
.new {
vertical-align: top;
text-align: right;
padding: 5px 5px 5px 5px;
background: #16180D;
border: solid 1px #0C0902 ;

}
#vote {
font-size: 14px;
font-weight: bold;
color: #fff;
background-color: #98A07D;
width: 50%;
}
.mail {
border: 1px solid #E3F0BA;
vertical-align: middle;
text-align: right;
background-color: #E3F0BA;
background-image: url('http://saqrcenter.net/templates/css/images/mail.gif');
background-repeat: no-repeat;
background-position: left top;
padding: 6px 15px 0px 8px;
height:27px;
font-size: 14px;
color: #000;
font-weight: bold;
margin-top: 5px;
}
.mailform {
background-color: #FFF;
vertical-align: middle;
}
.send {
background-color: #00FFFF;
color: #800000;
}


.add_comments {
	background: url("http://saqrcenter.net/templates/images/ar/addcom.png") no-repeat; left: 25px; top: 4px; width: 103px; height: 23px; position: absolute; cursor: pointer;
}
.previous_comment {
	background: url("http://saqrcenter.net/templates/images/ar/previous_comment.png") no-repeat; left: 135px; top: 4px; width: 34px; height: 23px; position: absolute; cursor: pointer;
}
.next_comment {
	background: url("http://saqrcenter.net/templates/images/ar/next_comment.png") no-repeat; left: 172px; top: 4px; width: 34px; height: 23px; position: absolute; cursor: pointer;
}
.all_comments {
	background: url("http://saqrcenter.net/templates/images/ar/allcomments.png") no-repeat; top: 4px; width: 126px; height: 23px; right: 15px; position: absolute;
}
#sidetitle {
	background-image: url('../images/title.jpg');
	vertical-align: middle;
	text-align: right;
	padding: 5px 22px 5px 5px;
	height: 22px;
	font-weight: bold;
	color: #000000;
}

.style1 {
	border-collapse: separate ;
	background-color: #ffffff;
}
.style4 {
	border-collapse: collapse;
	vertical-align: middle;
	text-align: center;
	margin-top: 11px;
	margin-bottom: 11px;
}
.style5 {
	border-collapse: collapse;
	margin-top: 2px;
	margin-bottom: 6px; 
     background: #A2B19A;
}

.newstd {
	font-size: 12px;
	font-family: Tahoma;
	font-weight: normal;
	color: black;
	vertical-align: top;
	text-align: right;
	padding: 11px;
	overflow: hidden;
  
}

.img {

	border-style: solid;
	border-width: 1px;
	float: left;
	overflow: auto;
	vertical-align: top;
	margin-left: 20px;
	width: 150px;
	height: 150px;
}
.underlist {
	vertical-align: middle;
	text-align: right;
	padding: 7px;
	margin-top: 4px;
	margin-bottom: 11px;
	overflow: hidden;
	float: none;
	background-color: #e8e8e8;
}
 
.elan {
	margin-top: 11px;
	margin-bottom: 11px;
	vertical-align: middle;
	text-align: center;
}


#slogan {
	font-size: large;
	font-weight: bold;
	
	color: #0000FF;
}
#td7 {
	width: 300px;
	vertical-align: top;
	text-align: right;
	background-color: #FFFFFF;
}
#td9 {
	vertical-align: top;
	text-align: right;
	background-color: #FFFFFF;
	border: 1px solid #2302a0;
	padding: 7px;
	width: 180px;
	height: 180px;
	cursor: auto;
	overflow: hidden;
}
#td6 {
	vertical-align: top;
	text-align: right;
	background-color: #FFFFFF;
	border: 1px solid #2302a0;
	padding: 7px;
	
	cursor: auto;
	overflow: hidden;
}
#td22 {
	background-position: center;
	vertical-align: top;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #2302a0;
	padding: 7px;
	cursor: auto;
	overflow: hidden;
	background-image: url('../images/td22bg.jpg');
	background-repeat: repeat-y;
}

#title {
	padding: 10px 75px 5px 12px;
	background-image: url('../images/sec.gif');
	background-repeat: no-repeat;
	background-position: right top;
	font-size: large;
	font-weight: bold;
	color: #05597B;
	height: 40px;
	width: 700px;
	vertical-align: top;
	text-align: right;
}
#hometd {
	vertical-align: top;
	text-align: right;
	width: 694px;
	
	margin-left: 7px;
}
#homero {
	vertical-align: top; margin-right:10px;
	text-align: right;
	width: 290px;
	border-spacing: 0px;
	border-collapse: collapse;
}

#sidetitl {
	background-image: url('../images/title.jpg');
	vertical-align: middle;
	text-align: right;
	padding: 5px 22px 5px 5px;
	height: 22px;
	font-weight: bold;
	color: #000000;
}




.tmo_list { margin: 0 11px 0 10px; padding: 0; list-style: none }
.tmo_list li {
	background-position: right center;
	color: #4f7eff;
	margin: 0 0 10px;
	padding: 3px 17px 3px 25px;
	display: block;
	float: right;
	clear: none;
	overflow: hidden;
	background-image: url('../images/templatemo_list.png');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
.tmo_list li a {
	background-position: right top;
	color: #000000;
}
.tmo_list li a:hover { color: #4f7eff }



.pagNumActive {
    color: #000;
    border:#060 1px solid; background-color: #D2FFD2;  padding-right:10px;
}
.paginationNumbers a:link {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:visited {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:hover {
    color: #000;
    text-decoration: none;
    border:#060 1px solid; background-color: #D2FFD2; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:active {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}

.smallinput{
    width: 180px;
    margin: 5px;
}